uuid: e387e75d-d613-4c5d-91fc-4fe78687de60
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
id: comment.comment_accommodation.status
field_name: status
entity_type: comment
bundle: comment_accommodation
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultStatus'
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
